/* ------------------
 styling for the tables 
   ------------------   */

#table{
float: left;
}

#rounded-corner
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 500px;
	text-align: left;
	border-collapse: collapse;
}
#rounded-corner thead th.rounded-company
{
	background: #00abed url('../images/table-images/left.png') left -1px no-repeat;
}
#rounded-corner thead th.rounded-q3
{
	background: #00abed url('../images/table-images/right.png') right -1px no-repeat;
}
#rounded-corner thead th.rounded-q
{
	background: #00abed;
}
#rounded-corner th
{
	padding: 8px;
	font-weight: normal;
	font-size: 13px;
	color: #039;
	background: #7bd3e8;
}
#rounded-corner td
{
	padding: 8px;
	background: #7bd3e8;
	border-top: 1px solid #fff;
	color: #0277ba;
}
#rounded-corner tfoot td.rounded-foot-left
{
	background: #7bd3e8 url('../images/table-images/botleft.png') left bottom no-repeat;
}
#rounded-corner tfoot td.rounded-foot-right
{
	background: #7bd3e8 url('../images/table-images/botright.png') right bottom no-repeat;
}
#rounded-corner tbody tr:hover td
{
	background: #ace3e5;
}



	/* 
	   ----------------------------
		PUT THIS ON IE6 ONLY STYLE 
		AS THE RULE INVALIDATES
		YOUR STYLESHEET
	   ----------------------------
	*/
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/table-images/back.png',sizingMethod='crop');
	background: none;
}	
#background-image tbody tr:hover td
{
	color: #339;
	background: none;
}
